/*!
 * Primary Color: 		#007EFF
 * Active/Hover color: 	#49a3ff
 * Primary dark:		#000F1F
 */
body {
  overflow-x: hidden;
  font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.text-muted {
  color: #777777;
}
.text-primary {
  color: #007EFF;
}
p {
  font-size: 14px;
  line-height: 1.75;
  margin-top: 15px;
  margin-bottom: 15px;
}
p.large {
  font-size: 16px;
}
a,
a:hover,
a:focus,
a:active,
a.active {
  outline: none;
}
a {
  color: #007EFF;
}
a:hover,
a:focus,
a:active,
a.active {
  color: #49a3ff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
.img-centered {
  margin: 0 auto;
}
.bg-light-gray {
  background-color: #eeeeee;
}
.bg-darkest-gray {
  background-color: #222222;
}
.btn-primary {
  color: white;
  background-color: #007EFF;
  border-color: #007EFF;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #007EFF;
  border-color: #f6bf01;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #007EFF;
  border-color: #007EFF;
}
.btn-primary .badge {
  color: #007EFF;
  background-color: white;
}
.btn-xl {
  color: white;
  background-color: #007EFF;
  border-color: #007EFF;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 20px 40px;
}
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  color: white;
  background-color: #49a3ff;
  border-color: #f6bf01;
}
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  background-image: none;
}
.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
  background-color: #007EFF;
  border-color: #007EFF;
}
.btn-xl .badge {
  color: #007EFF;
  background-color: white;
}
.navbar-custom {
  background-color: #000F1F;
  border-color: transparent;
}
.navbar-custom .navbar-brand {
  color: #007EFF;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial;
  font-weight: bold;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: #49a3ff;
}
.navbar-custom .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}
.navbar-custom .navbar-toggle {
  background-color: #007EFF;
  border-color: #007EFF;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: white;
  font-size: 12px;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #49a3ff;
}
.navbar-custom .nav li a {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  color: white;
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus {
  color: #49a3ff;
  outline: none;
}
.navbar-custom .navbar-nav > .active > a {
  border-radius: 0;
  color: white;
  background-color: #007EFF;
}
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: white;
  background-color: #007EFF;
}
.navbar-fixed-top > a {
  color: black;
}
@media (min-width: 768px) {
  .navbar-custom {
    background-color: transparent;
    padding: 25px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    border: none;
  }
  .navbar-custom .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: #007EFF00;
  }
  .navbar-custom .navbar-nav > .active > a {
    border-radius: 3px;
  }
}
@media (min-width: 768px) {
  .navbar-custom.affix {
    background-color: #000F1F;
    padding: 10px 0;
  }
  .navbar-custom.affix .navbar-brand {
    font-size: 1.5em;
    color: #007EFF;
  }
}

header {
  background-image: url('/img/header-bg4.jpg');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: white;
  margin-top: 54px;
}
header .intro-text {
  padding-top: 100px;
  padding-bottom: 50px;
}
header .intro-text .intro-lead-in {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 25px;
}
header .intro-text .intro-heading {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 25px;
}

header .header-logo {
	height: 100px;
	width: auto;
	margin-top: 30px;
	margin-bottom: 20px;
}

@media (min-width: 768px) {
  header {
    margin-top: 0px;
  }
  header .header-logo {
	margin-top: 100px;
	height: 150px;
  }
}
section {
  padding: 30px 0;
  background-color: #F6F8F8;
}
section h2.section-heading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
}
section h3.section-subheading {
  font-size: 16px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 75px;
}
@media (min-width: 768px) {
  section {
    padding: 50px 0;
  }
}

section#contact {
  background-color: #000F1F;
  background-image: url('../img/map-image.png');
  background-position: center;
  background-repeat: no-repeat;
}
section#contact .section-heading {
  color: white;
}
section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
}
section#contact .form-group input.form-control {
  height: auto;
}
section#contact .form-group textarea.form-control {
  height: 236px;
}
section#contact .form-control:focus {
  border-color: #007EFF;
  box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact :-moz-placeholder {
  /* Firefox 18- */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact :-ms-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact .text-danger {
  color: #e74c3c;
}
footer {
  text-align: center;
  background: #000F1F;
  color: #007EFF;
  padding-top: 10px;
}
footer span.copyright {
  line-height: 40px;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none;
}

footer span.timestamp {
  line-height: 40px;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none;
  color: #003c7b;
}

footer ul.quicklinks {
  margin-bottom: 0;
  line-height: 40px;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none;
}

.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
  outline: none;
}

::-moz-selection {
  text-shadow: none;
  background: #a7d2ff;
}
::selection {
  text-shadow: none;
  background: #a7d2ff;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: #a7d2ff;
}

.social-icons {
  height: 50px;
  width: auto;
  margin-bottom: 5px;
}

.blog-container img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
	margin: 0 auto;
	display: block;
    border: none;
}

.panel-body {
    overflow-wrap: break-word;
}

.small-panel {
	max-width: 350px;
	margin: 0 auto;
	display: block;
	text-align: left;
}

.panel-primary>.panel-heading {
	background-color: #49a3ff;
}

.blog-panel-heading {
  text-align: center;
}

.blog-panel-body {
    text-overflow: ellipsis;
    overflow: hidden;
}

.blog-expand-btn {
  position: relative;
  top: -25px;
  float: right;
  background: #49a3ff;
  outline: none;
  color: #FFF
}
